<div class="w-100">
    <div class="jumbotron">
        <div class="tk-box">
            <h1 class="text-center">Home</h1>
        </div>
    </div>
    <div>
        <img src="../../../assets/img/rick-y-morty.jpg" alt="home">
    </div>
</div>